.homepage--banner--section{
.homepage_banner_rounded_cornertext{ padding: 7px 13px; }
.homepage_banner_yellow_text strong{ color: #f2a20c; position: relative; }
.homepage_banner_yellow_text strong::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 4px;
    height: 9px;
    background: rgba(242, 162, 12, .28);
    z-index: -1;
    transform: skewX(-12deg);
}
.button-custom.custom--button-arrow-enabled {
    display: flex;
    align-items: center;
    gap: 9px;
}
}
